import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool2Page } from './tool2.page';

describe('Tool2Page', () => {
  let component: Tool2Page;
  let fixture: ComponentFixture<Tool2Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool2Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
